
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2305

Complex test new File storage for Namibia project as example

11/01/2016 06:25 AM - Oleksii Kurasov

Status: Rejected Start date: 11/01/2016

Priority: High Due date: 12/27/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/04/2016 11:28 AM - Oleksii Kurasov

- Due date changed from 11/04/2016 to 11/07/2016

- Status changed from New to In Progress

Try for Namibia on MSH server

#2 - 11/17/2016 03:27 AM - Oleksii Kurasov

- Due date changed from 11/07/2016 to 11/21/2016

#3 - 11/22/2016 11:56 AM - Oleksii Kurasov

- Due date changed from 11/21/2016 to 11/28/2016

#4 - 11/30/2016 11:26 AM - Oleksii Kurasov

- Due date changed from 11/28/2016 to 12/07/2016

#5 - 12/09/2016 04:30 AM - Oleksii Kurasov

- Due date changed from 12/07/2016 to 12/16/2016

#6 - 12/16/2016 11:18 AM - Oleksii Kurasov

- Due date changed from 12/16/2016 to 12/22/2016

#7 - 01/16/2017 06:05 AM - Oleksii Kurasov

- Due date changed from 12/22/2016 to 12/27/2017

#8 - 03/01/2017 01:02 PM - Oleksii Kurasov

- Status changed from In Progress to Rejected

not now low priority
